table.order { width:100%; border-collapse:	collapse; }
th.price, td.price    { text-align:right;  }

th.quantity, td.quantity,
th.applyrewards, td.applyrewards
{ text-align:center; }

th.itemname, th.stockcode { text-align:left; }

tr.subTotalLine td, tr.subTotalLine th 
{
  border-top:   solid 1px black;
  padding-top:  2em;
}

table.order tbody tr:last-child td
{
  padding-bottom:1em;
}

.rewardBalance
{
  color:red;
}

table.order .itemName a { text-decoration:none; }

table.order tfoot th { text-align:right; }